Subject: HFL Chat Audit
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>, Anish Nair <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Fri, 15 Apr 2022 05:23:46 -0700 (MST)

Chat transcript: 

Rating 
— 
Comment 
— 
Tags 
— 
1:37 AM 
Donta Shaw has joined. 
Donta Shaw 
1:37 AM 
Hello 
1:38 AM 
Harry has joined. 
Harry 
1:38 AM 
Welcome to our live chat support. How can I assist you today? 
Donta Shaw 
1:38 AM 
Yes, I would like to start my subscription of AlphaViril again 
Harry 
1:38 AM 
Sure 
Please allow me a moment to check this for you. 
Donta Shaw 
1:38 AM 
ok 
Harry 
1:39 AM 
When do you want the order for 1 AlphaViril to get processed? 
Donta Shaw 
1:40 AM 
I would like 2 to be processed today 
Harry 
1:40 AM 
Okay 
Harry 
1:42 AM 
We have reactivated the AlphaViril for 2 bottles. 
Is there anything else I can help you with today? 
Donta Shaw 
1:42 AM 
No that will be all for now 
Thanks 
Harry 
1:42 AM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
Harry has sent a chat rating request. 
1:42 AM 
Harry has left. 
1:43 AM 
Donta Shaw has left. 

Audit Feedback : Chat was handled extremely well and updated the UC so that customer's auto-ship subscription starts again and also updated the number of bottles from 1 to 2 bottles and also mentioned notes in UC for the same. Response time was very well and chat was completed in 5-6 minutes. 

Chat transcript : 

RatingGood 
Comment— 
Tags 
— 
11:40 PM 
Visitor 55246365 has joined. 
Visitor 55246365 has changed their email address to [email-masked]. 
Visitor 55246365 has changed their name to Hammed Olafimihan. 
Hammed Olafimihan11:40 PM 
Hello 
11:40 PM 
Jason has joined. 
Jason11:40 PM 
Welcome to our chat support! 
How may I help? 
Hammed Olafimihan11:41 PM 
My order LX671297053US is showing delivered on the USPS website but I didn't receive it and I've been home allday. 
Jason11:42 PM 
I see it on your file too? have you checked with your neighbors or so? Do you have any means to contact your local post? 
Jason11:43 PM 
This is the address you placed online - Luxemburger St. 124 
:15-32 
Hammed Olafimihan11:43 PM 
I have checked at the building reception but to no avail. 
Jason11:44 PM 
the best option at the moment is to kindly contact your local post why did they tag it delivered 
Hammed Olafimihan11:44 PM 
I even went to the few dhl post office close to me but they don't have information regarding my order. 
Hammed Olafimihan11:45 PM 
Yes my address is correct. 
Jason11:45 PM 
I think it is your local post office not DHL as it was via USPS so local post office handles that.. 
Jason11:46 PM 
after checking with you local post office maybe we can go from there, were not sure why did they tag it delivered. 
Hammed Olafimihan11:48 PM 
I did already but they don't have details of the order. I'll probably check with the central post office then If it's still the same situation I'll let you know. 
Jason11:49 PM 
yeas please thats what I meant the central post office , just give them your tracking no and so and let us know 
Hammed Olafimihan11:49 PM 
Ok, thanks 
Jason11:49 PM 
were sorry about this but it is so unfortunate and we have no control of it...we may try to reship if needed... 
Is there anything else I can help you with today? 
Hammed Olafimihan11:50 PM 
Nothing else. 
Jason11:50 PM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! 
11:50 PM 
Jason has left. 
Hammed Olafimihan has rated the chat Good 
11:51 PM 
Hammed Olafimihan has left. 

Audit Feedback : Chat was handled well and he advised customer the best resolution as per the situation so the customer rated the chat as good however only thing missing was that there was no notes left in UC, notes should have mentioned as this is an order-related inquiry and we need to record/mention all the communications that we had with customer for records purpose as well. 

Thanks and Regards 
Amit